.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.268574,0.000000,-0.091857,0.268574,0,0);-ms-transform:matrix(0.268574,0.000000,-0.091857,0.268574,0,0);-webkit-transform:matrix(0.268574,0.000000,-0.091857,0.268574,0,0);}
.m2{transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-ms-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-webkit-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.095472px;}
.lsf{letter-spacing:-0.070844px;}
.lsd{letter-spacing:-0.051264px;}
.ls1a{letter-spacing:-0.019152px;}
.ls19{letter-spacing:-0.015960px;}
.ls16{letter-spacing:-0.009576px;}
.ls18{letter-spacing:-0.006384px;}
.lse{letter-spacing:-0.003374px;}
.ls1c{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.006384px;}
.ls17{letter-spacing:0.009576px;}
.ls10{letter-spacing:0.014040px;}
.ls15{letter-spacing:0.015984px;}
.ls11{letter-spacing:0.022464px;}
.ls14{letter-spacing:0.023640px;}
.ls7{letter-spacing:0.026352px;}
.lsa{letter-spacing:0.030744px;}
.ls2{letter-spacing:0.031176px;}
.ls3{letter-spacing:0.035136px;}
.ls13{letter-spacing:0.036000px;}
.ls8{letter-spacing:0.039528px;}
.lsc{letter-spacing:0.043200px;}
.ls6{letter-spacing:0.043920px;}
.ls4{letter-spacing:0.048312px;}
.ls9{letter-spacing:0.052704px;}
.lsb{letter-spacing:0.057096px;}
.ls5{letter-spacing:0.061488px;}
.ls1{letter-spacing:720.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.263520px;}
.wsd{word-spacing:-0.148824px;}
.ws1{word-spacing:-0.103920px;}
.ws9{word-spacing:-0.017568px;}
.ws7{word-spacing:-0.013176px;}
.ws3{word-spacing:-0.008784px;}
.ws5{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.003192px;}
.ws2{word-spacing:0.004392px;}
.ws18{word-spacing:0.006384px;}
.ws8{word-spacing:0.008784px;}
.ws17{word-spacing:0.012768px;}
.wsa{word-spacing:0.014400px;}
.ws19{word-spacing:0.015960px;}
.ws14{word-spacing:0.019152px;}
.ws12{word-spacing:0.022344px;}
.ws10{word-spacing:0.023640px;}
.ws15{word-spacing:0.028728px;}
.wse{word-spacing:0.081432px;}
.ws11{word-spacing:0.095904px;}
.wsb{word-spacing:0.114700px;}
.wsc{word-spacing:0.182171px;}
.wsf{word-spacing:0.199368px;}
.ws6{word-spacing:0.250344px;}
.ws16{word-spacing:0.271320px;}
._0{margin-left:-1.089216px;}
._1{width:1.180736px;}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(0,0,128);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.080000px;}
.fsb{font-size:31.920000px;}
.fs4{font-size:33.735318px;}
.fsa{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:59.100082px;}
.fs2{font-size:64.080000px;}
.fs9{font-size:79.920000px;}
.fs1{font-size:103.920000px;}
.fs7{font-size:112.080000px;}
.fs6{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y19{bottom:20.005606px;}
.y1e{bottom:21.232279px;}
.y1d{bottom:30.837469px;}
.y1c{bottom:40.442660px;}
.y1b{bottom:151.007194px;}
.y1a{bottom:161.906888px;}
.y18{bottom:173.422317px;}
.y17{bottom:187.796311px;}
.y37{bottom:190.379350px;}
.y36{bottom:200.802466px;}
.y16{bottom:202.170304px;}
.y35{bottom:211.293535px;}
.y15{bottom:216.544298px;}
.y34{bottom:221.716651px;}
.y14{bottom:230.918292px;}
.y33{bottom:232.139767px;}
.y32{bottom:242.630836px;}
.y13{bottom:245.292285px;}
.y31{bottom:253.053952px;}
.y12{bottom:259.597713px;}
.y30{bottom:263.477067px;}
.y2f{bottom:273.968137px;}
.y11{bottom:273.971706px;}
.y2e{bottom:284.391252px;}
.y10{bottom:288.345700px;}
.y2d{bottom:294.814368px;}
.yf{bottom:302.719693px;}
.y2c{bottom:305.305437px;}
.y2b{bottom:315.728553px;}
.ye{bottom:317.093687px;}
.y2a{bottom:326.151669px;}
.yd{bottom:331.467681px;}
.y39{bottom:332.692542px;}
.y29{bottom:336.642738px;}
.yc{bottom:345.773108px;}
.y28{bottom:347.065854px;}
.y27{bottom:357.488970px;}
.yb{bottom:360.147102px;}
.y26{bottom:367.980039px;}
.ya{bottom:374.521095px;}
.y25{bottom:378.403155px;}
.y24{bottom:388.826271px;}
.y9{bottom:388.895089px;}
.y23{bottom:399.317340px;}
.y8{bottom:403.269083px;}
.y22{bottom:410.148979px;}
.y7{bottom:417.574510px;}
.y21{bottom:425.613017px;}
.y6{bottom:431.948504px;}
.y5{bottom:449.864988px;}
.y38{bottom:462.467838px;}
.y4{bottom:514.037340px;}
.y3{bottom:529.705748px;}
.y2{bottom:545.237910px;}
.y1{bottom:560.974442px;}
.y20{bottom:614.655772px;}
.y1f{bottom:637.613397px;}
.h7{height:21.471328px;}
.hd{height:23.316563px;}
.h6{height:25.795658px;}
.hc{height:29.277188px;}
.h1{height:31.992188px;}
.h3{height:31.996406px;}
.h4{height:32.082188px;}
.h9{height:45.190785px;}
.h5{height:48.998672px;}
.hb{height:58.379062px;}
.h2{height:75.910313px;}
.ha{height:85.154531px;}
.h8{height:91.171875px;}
.h0{height:675.558195px;}
.w1{width:931.021378px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:13.477670px;}
.x2{left:28.601204px;}
.x3{left:49.038258px;}
.x9{left:60.006144px;}
.x1{left:81.737432px;}
.xb{left:272.551399px;}
.xc{left:508.871874px;}
.x4{left:545.794819px;}
.x5{left:579.856164px;}
.x7{left:753.980255px;}
.x8{left:768.490462px;}
.x6{left:782.524036px;}
.xe{left:858.073014px;}
.xd{left:880.281280px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.112116pt;}
.lsf{letter-spacing:-0.083195pt;}
.lsd{letter-spacing:-0.060201pt;}
.ls1a{letter-spacing:-0.022491pt;}
.ls19{letter-spacing:-0.018742pt;}
.ls16{letter-spacing:-0.011245pt;}
.ls18{letter-spacing:-0.007497pt;}
.lse{letter-spacing:-0.003962pt;}
.ls1c{letter-spacing:-0.003748pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.007497pt;}
.ls17{letter-spacing:0.011245pt;}
.ls10{letter-spacing:0.016488pt;}
.ls15{letter-spacing:0.018771pt;}
.ls11{letter-spacing:0.026380pt;}
.ls14{letter-spacing:0.027761pt;}
.ls7{letter-spacing:0.030946pt;}
.lsa{letter-spacing:0.036104pt;}
.ls2{letter-spacing:0.036611pt;}
.ls3{letter-spacing:0.041262pt;}
.ls13{letter-spacing:0.042276pt;}
.ls8{letter-spacing:0.046419pt;}
.lsc{letter-spacing:0.050731pt;}
.ls6{letter-spacing:0.051577pt;}
.ls4{letter-spacing:0.056735pt;}
.ls9{letter-spacing:0.061892pt;}
.lsb{letter-spacing:0.067050pt;}
.ls5{letter-spacing:0.072208pt;}
.ls1{letter-spacing:845.523013pt;}
.ws4{word-spacing:-0.309461pt;}
.wsd{word-spacing:-0.174770pt;}
.ws1{word-spacing:-0.122037pt;}
.ws9{word-spacing:-0.020631pt;}
.ws7{word-spacing:-0.015473pt;}
.ws3{word-spacing:-0.010315pt;}
.ws5{word-spacing:-0.005158pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.003748pt;}
.ws2{word-spacing:0.005158pt;}
.ws18{word-spacing:0.007497pt;}
.ws8{word-spacing:0.010315pt;}
.ws17{word-spacing:0.014994pt;}
.wsa{word-spacing:0.016910pt;}
.ws19{word-spacing:0.018742pt;}
.ws14{word-spacing:0.022491pt;}
.ws12{word-spacing:0.026239pt;}
.ws10{word-spacing:0.027761pt;}
.ws15{word-spacing:0.033736pt;}
.wse{word-spacing:0.095629pt;}
.ws11{word-spacing:0.112624pt;}
.wsb{word-spacing:0.134697pt;}
.wsc{word-spacing:0.213930pt;}
.wsf{word-spacing:0.234125pt;}
.ws6{word-spacing:0.293988pt;}
.ws16{word-spacing:0.318621pt;}
._0{margin-left:-1.279107pt;}
._1{width:1.386583pt;}
.fs5{font-size:32.975397pt;}
.fsb{font-size:37.484854pt;}
.fs4{font-size:39.616649pt;}
.fsa{font-size:47.067448pt;}
.fs3{font-size:51.576904pt;}
.fs0{font-size:56.368201pt;}
.fs8{font-size:69.403443pt;}
.fs2{font-size:75.251548pt;}
.fs9{font-size:93.853054pt;}
.fs1{font-size:122.037155pt;}
.fs7{font-size:131.619749pt;}
.fs6{font-size:140.920502pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:23.493333pt;}
.y1e{bottom:24.933861pt;}
.y1d{bottom:36.213597pt;}
.y1c{bottom:47.493333pt;}
.y1b{bottom:177.333413pt;}
.y1a{bottom:190.133333pt;}
.y18{bottom:203.656333pt;}
.y17{bottom:220.536253pt;}
.y37{bottom:223.569613pt;}
.y36{bottom:235.809869pt;}
.y16{bottom:237.416173pt;}
.y35{bottom:248.129925pt;}
.y15{bottom:254.296093pt;}
.y34{bottom:260.370181pt;}
.y14{bottom:271.176013pt;}
.y33{bottom:272.610437pt;}
.y32{bottom:284.930493pt;}
.y13{bottom:288.055933pt;}
.y31{bottom:297.170749pt;}
.y12{bottom:304.855333pt;}
.y30{bottom:309.411005pt;}
.y2f{bottom:321.731061pt;}
.y11{bottom:321.735253pt;}
.y2e{bottom:333.971317pt;}
.y10{bottom:338.615173pt;}
.y2d{bottom:346.211573pt;}
.yf{bottom:355.495093pt;}
.y2c{bottom:358.531629pt;}
.y2b{bottom:370.771885pt;}
.ye{bottom:372.375013pt;}
.y2a{bottom:383.012141pt;}
.yd{bottom:389.254933pt;}
.y39{bottom:390.693333pt;}
.y29{bottom:395.332197pt;}
.yc{bottom:406.054333pt;}
.y28{bottom:407.572453pt;}
.y27{bottom:419.812709pt;}
.yb{bottom:422.934253pt;}
.y26{bottom:432.132765pt;}
.ya{bottom:439.814173pt;}
.y25{bottom:444.373021pt;}
.y24{bottom:456.613277pt;}
.y9{bottom:456.694093pt;}
.y23{bottom:468.933333pt;}
.y8{bottom:473.574013pt;}
.y22{bottom:481.653333pt;}
.y7{bottom:490.373413pt;}
.y21{bottom:499.813333pt;}
.y6{bottom:507.253333pt;}
.y5{bottom:528.293333pt;}
.y38{bottom:543.093333pt;}
.y4{bottom:603.653333pt;}
.y3{bottom:622.053333pt;}
.y2{bottom:640.293333pt;}
.y1{bottom:658.773333pt;}
.y20{bottom:721.813333pt;}
.y1f{bottom:748.773333pt;}
.h7{height:25.214586pt;}
.hd{height:27.381514pt;}
.h6{height:30.292809pt;}
.hc{height:34.381300pt;}
.h1{height:37.569626pt;}
.h3{height:37.574580pt;}
.h4{height:37.675316pt;}
.h9{height:53.069235pt;}
.h5{height:57.540979pt;}
.hb{height:68.556723pt;}
.h2{height:89.144328pt;}
.ha{height:100.000161pt;}
.h8{height:107.066553pt;}
.h0{height:793.333333pt;}
.w1{width:1093.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.xa{left:15.827333pt;}
.x2{left:33.587467pt;}
.x3{left:57.587467pt;}
.x9{left:70.467467pt;}
.x1{left:95.987333pt;}
.xb{left:320.067333pt;}
.xc{left:597.587333pt;}
.x4{left:640.947333pt;}
.x5{left:680.946848pt;}
.x7{left:885.427301pt;}
.x8{left:902.467181pt;}
.x6{left:918.947333pt;}
.xe{left:1007.667333pt;}
.xd{left:1033.747333pt;}
}
